[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.UseXORFeatures

When True, the dotted focus rectangle is painted using an XOR raster operation.

## Declaration

Source position: grids.pas line 1298

`protected property TCustomGrid.UseXORFeatures : Boolean read FUseXORFeatures write SetUseXorFeatures default False;`

## Description

This controls how the dotted focus rectangle appears in the grid. When True, the rectangle is painted using an XOR raster operation. This allows the focus rectangle to be seen regardless of the cell background color. When False, the user can control the color of the dotted focus rectangle using the FocusColor property.

It also controls the look of column/row resizing operations. When True, a line shows visually the size that the column or row will have if the user ends the operation. When False, the column or row resizing takes effect as the user drags the mouse.